* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url("images/Background.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

img {
    width: 200px;
    height: 200px;
    margin: 2%;
    border: 3px solid #1d160fde;
}

.delete {
    filter: sepia();
}

.centro {
    margin: auto;
    width: 90%;
    background-color: #382b1dde;
    backdrop-filter: blur(2px);
    padding: 10px;
}

h2 {
    font-size: 6rem;
    text-align: center;
    text-decoration: underline;
    color: #e0cdb5;
}

form div {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin: 2%;
    
}

.add {
    margin-left: 38%;
}

.contenedor{
    width: 80%;
    margin: auto;
    border: 3px solid #1d160fde;
    background-color: #382b1dcd;
    margin-top: 15px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.caracteristicas {
    display: flex;
    flex-direction: column;
    background-color: #40261aaf;
    border: 3px solid #2f1c13e2;
    width: 50%;
    margin: 2%;
    justify-content: center;
    flex-wrap: wrap;
}

.caracteristicas p {
    font-size: 2rem;
    color: #9b734f;
    margin: 1%;
}

label {
    font-size: 2rem;
    text-align: center;
    color: #e0cdb5;
}

select {
    border:1px solid #d9d9d9;
    background-color:#795d3fde;
    height:30px;
    overflow: hidden;
    width: 230px;
    position:relative;
 }

option {
    display: table-cell;
    background-color:#795d3fde;
    color: #15100bde;
}

.input {
    display: flex;
    flex-direction: row;   
    flex-wrap: wrap;
    justify-content: space-between;

    margin-top: 1%;
}

.input input {
    width: 45%;
    height: 1.5rem;
    border-radius: 10px;
    margin-top: 1%;
    margin-bottom: 1%;
    text-align: center;
}

.input button {
    font-size: 1.2rem;
    color: white;  
    background-color: rgba(216, 193, 171, 0.155);
    width: 45%;
    height: 1.7rem;
    border-radius: 10px;
    margin-top: 1%;
    margin-bottom: 1%;
    text-align: center;
}